2019-09-23 09:20 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000710DogsOfWar[All Projects] Generalpublic2019-09-05 15:22
Reporterihate56k 
Assigned ToDJ MikeProject InfoDogs of War (Elite Systems)
http://www.whdload.de/games/DogsOfWar.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0000710: Dogs of War: Attempting to play Dogs Of War under WinUAE. Game loads fine from
DescriptionInstall: Dogs of War (Elite Systems) http://whdload.de/games/DogsOfWar.html
GameVersion: Dogs of War
SlaveVersion: 1.2

Attempting to play Dogs Of War under WinUAE. Game loads fine from the floppy drive, however under Whdload it will not progress past the "Select 1 or 2 player game" no matter what you do. The game accepts your chosen input (as the music stops playing, but progresses no further).
I've tried the standard debugging tooltypes. NOCACHE, NOVBRMOVE, NOAUTOVEC, NOMMU, PAL, NTSC, and even removing preload have had no effect.
Messing with WinUAE configuration as well (which usually solves 990f issues) has had no effect either. Have tried to run with the permutations of following settings.
- Fast Copper (with and without JIT cache, tried at a500 speed and matched at cpu timing, more compatible button).
- Fast Copper with Immediate Blitter (with and without JIT cache, tried at a500 speed and matched at cpu timing, more compatible button).
- Exact CPU and Blitter (with and without JIT cache, tried at a500 speed and matched at cpu timing, more compatible button).
- Tried all of the above in AGA and Full ECS mode.
I think thats all the information you need. If you have any questions or need further information, testing, or my version please contact me at mikeb@bigpond.net.au
Regards,
Mike Ballantyne
TagsNo tags attached.
MachineUAE
CPU68020
CPUSpeed40
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem8MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftOther
WHDLoad16.2
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0007023

DJ Mike (developer)

Was fixed in v1.3 in 2006.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:33 administrator New Issue
2009-04-10 00:33 administrator Status new => assigned
2009-04-10 00:33 administrator Assigned To => DJ Mike
2009-04-10 00:33 administrator Machine => UAE
2009-04-10 00:33 administrator CPU => 68020
2009-04-10 00:33 administrator CPUSpeed => 40
2009-04-10 00:33 administrator ChipSet => AGA
2009-04-10 00:33 administrator GFXCard => None
2009-04-10 00:33 administrator ChipMem => 2 MB
2009-04-10 00:33 administrator FastMem => 8MB
2009-04-10 00:33 administrator Workbench => OS 3.1
2009-04-10 00:33 administrator KickROM => 40 - Kick 3.1
2009-04-10 00:33 administrator KickSoft => Other
2009-04-10 00:33 administrator WHDLoad => 16.2
2009-04-10 00:33 administrator imported => yes
2019-09-05 15:22 DJ Mike Status assigned => closed
2019-09-05 15:22 DJ Mike Resolution open => fixed
2019-09-05 15:22 DJ Mike Note Added: 0007023
+Issue History